/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #0F110E;
    --color-surface: #033344;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #17B9B5;
    --color-secondary: #011E2C;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-9648b647 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-3b839f3e { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c93d489f { padding: 0; }
.g-b56fdb1c { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-b56fdb1c:hover { text-decoration: underline; }
.g-bebf702e { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-bebf702e::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-bebf702e span { position: relative; z-index: 2; }
.g-bebf702e:hover::before { filter: brightness(80%); }
.g-ba25a6af { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-61447459 { color: var(--color-text); }
.g-61447459::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-61447459:hover { color: var(--color-text-light); }
.g-61447459:hover::before { background-color: var(--color-primary); }
.g-cc9342a7 { text-decoration: none; }
.g-adce83ab { width: 100%; }
.g-a84797d5 { white-space: nowrap; }
.g-a86868db { aspect-ratio: 16/10; }
.g-a8aa9583 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-e25e93dc { height: var(--size-xl); }
.g-77898009 { min-height: 130px; resize: vertical; }
.g-c8b229e8 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-2caa9b6d { border-radius: var(--b-radius); }
.g-ec0f0172 { overflow: hidden; }
.g-10ed15fc { box-shadow: var(--shadow); }
.g-7c692407 { box-shadow: var(--shadow-1); }
.g-b262389d { color: var(--color-bg); }
.g-e5b888b3 { color: var(--color-surface); }
.g-ce52eef1 { color: var(--color-text); }
.g-d6c8fa97 { color: var(--color-text-description); }
.g-2770ac33 { color: var(--color-text-light); }
.g-6a929de1 { color: var(--color-primary); }
.g-e0ca5817 { color: var(--color-secondary); }
.g-cd713593 { background-color: var(--color-bg); }
.g-12cf8415 { background-color: var(--color-surface); }
.g-fd615e3f { background-color: var(--color-text); }
.g-fa766348 { background-color: var(--color-text-description); }
.g-6f02fdcd { background-color: var(--color-text-light); }
.g-979ca304 { background-color: var(--color-primary); }
.g-f8147bdc { background-color: var(--color-secondary); }
.g-1a323e39 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-81ccd34c { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-439c3ef9 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-14409701 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-5f6a3fb9 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-311c390c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-d2243027 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e9145e96 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-3d1eb91d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-f31c634e { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-2c002b79 { font-weight: bold; }
.g-be00d06b { margin-top: var(--size-xxs); }
.g-c15365bf { margin-top: var(--size-xs); }
.g-b30dfb8a { margin-top: var(--size-s); }
.g-483d46d2 { margin-top: var(--size-m); }
.g-beef3a56 { margin-top: var(--size-l); }
.g-575a1e00 { margin-top: var(--size-xl); }
.g-faae5a0b { margin-bottom: var(--size-xxs); }
.g-d8aa36f9 { margin-bottom: var(--size-xs); }
.g-3d12f593 { margin-bottom: var(--size-s); }
.g-504881e6 { margin-bottom: var(--size-m); }
.g-51f7b1a5 { margin-bottom: var(--size-l); }
.g-87dd2a1f { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ba25a6af { min-height: var(--size-m); }
 }